{
	" Hr.": " Ora",
	" Hrs.": " Ore",
	" Min.": " Minuto",
	" Mins.": " Minuti",
	" Sec.": " Secondo",
	" Secs.": " Secondi",
	" hr": " h",
	" min": " min.",
	" sec": " sec.",
	"Back": "Indietro",
	"Error": "Errore",
	"G": "GB",
	"Help": "Guida",
	"Help...": "Guida…",
	"K": "KB",
	"M": "MB",
	"There are no items in this category.": "Non vi sono elementi in questa categoria.",
	"Videos": "Video"
}